.lo-mas-visto-section {
	width: 100%;
	margin: 0 auto;
	grid-template-areas: "left right";
	display: block;
	position: relative;
	clear: both;
	overflow: hidden;
	max-width: 87%;
	min-height: 350px;
	padding: 2em 8.2%;
}
.lo-mas-visto-section .lo-mas-visto-content {
	margin: 0 auto;
	border: 1px solid black;
}
.lo-mas-visto-section .link-mapa-sociedades {
	cursor: pointer;
}
.lo-mas-visto-section .lo-mas-visto-left,
.lo-mas-visto-section .lo-mas-visto-right {
	position: relative;
}
.lo-mas-visto-section .lo-mas-visto-left{
	float:left;
	display: inline-block;
	width: 50%;
	position: relative;
	margin: 0;
	padding: 0 8px 0 0;
	text-align: right;
}
.lo-mas-visto-section .lo-mas-visto-right {
	margin: 0;
	width:  50%;
	height: calc(100% - 20px);
	overflow: hidden;
	float: left;
	display: inline-block;
	padding: 0 0 0 8px;
}
.lo-mas-visto-section .lupa{
	position: absolute;
	width: 50px;
   	bottom: 12px;
    right: 20px;
}
.lo-mas-visto-section .lupa img{
	padding:0;
}
.lo-mas-visto-section .lo-mas-visto-right .carousel-inner{
	height: calc(100% - 30px);
}
.lo-mas-visto-section .tiene-imagen .lo-mas-visto-link {
	padding-left: 45px;
}
.lo-mas-visto-section .lo-mas-visto-link:hover .lupa {
	opacity: .65;
}
.lo-mas-visto-section .lo-mas-visto-link:hover{
	color:#5d8ac5;
}
.lo-mas-visto-section .enlace-img-container {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    padding: 10px 20px;
    overflow: visible;
}
.lo-mas-visto-section .enlace-img {
	position: absolute;
    top: 50%;
	left: 50%;
    transform: translate3D(-50%, -50%, 0);
    display: block;
    max-width: 40px;
    height: auto;
}
.lo-mas-visto-section .lo-mas-visto-img {
	padding: 10px;
	border:2px solid #E9FEDE;
	width: 100%;
	max-width: 459px;
}
.lo-mas-visto-section .carousel {
	height: calc(100% - 20px);
	border-bottom: 2px solid #AFCA97;
	border-top: 2px solid #AFCA97;
	max-width: 460px;
	min-height: 300px;
}
.lo-mas-visto-section .carousel .carousel-control{
	display: none !important;
}
.carousel-inner>.item{
	height:100%;
	padding-bottom: 0;
}
.lo-mas-visto-section .lo-mas-visto-right p {
	font-family: HelveticaNeue;
	text-transform:uppercase;
	font-size: 19px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 22px;
	letter-spacing: normal;
	color: #417505;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-bottom: 0px;
	padding-top: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 460px;
    border-top: 2px solid #AFCA97;
	text-align:left;
}
.lo-mas-visto-lista{
	padding: 0 10px;
	display:flex;
	flex-direction:column;
	height: auto;
	margin: 0;
}
.lo-mas-visto-element{
    position: relative;
	font-family: HelveticaNeue-Light;
	font-size: 15px;
	line-height: 17px;
	color: #000000;
	border-bottom-style: dotted;
	border-bottom-color:#cccccc;
	border-bottom-width:2px;
	list-style-image:none;
	flex:1;
	display:flex;
	flex-direction:column;
	justify-content:center;
	min-height: 67px;
	overflow: hidden;
	text-align: left;
	padding: 0 ;
}
.lo-mas-visto-element:last-child{
	border-bottom-style:none;
}
.lo-mas-visto-element a{
	color: #000000;
	padding: 0;
	display: inline-block;
}
.lo-mas-visto-right .carousel .carousel-indicators{
	bottom:5px;
	bottom: 2px;
    position: absolute;
    margin: 0 auto;
    width: 100%;
    left: auto;
}
.lo-mas-visto-section .lo-mas-visto-element-text {
	padding-left: 45px;
    background: url(/wcorp/gc/prod/adminwcm/img/HuellaDigital/lo-mas-visto/masvistositem.svg) no-repeat 10px 3px;
	margin: 0;
    font-size: 15px;
    line-height: 17px;
}
.lo-mas-visto-section .lo-mas-visto-element-text.tiene-imagen {
	padding-left: 0;
    background-image: none;
}
.lo-mas-visto-right .carousel .carousel-indicators li{
	background:url(/wcorp/gc/prod/adminwcm/img/HuellaDigital/lo-mas-visto/ovalgreenoutlined.svg);
	width: 14px;
    height: 14px;
    position: relative;
}
.lo-mas-visto-right .carousel .carousel-indicators li.active{
	background:url(/wcorp/gc/prod/adminwcm/img/HuellaDigital/lo-mas-visto/ovalgreen.svg);
    top: -1px;
}
p.lo-mas-visto-titulo + div.carousel {
    border-top: none;
}

.lo-mas-visto-section .lo-mas-visto-left .ven-new,
.lo-mas-visto-section .lo-mas-visto-left .link-to-pdf {
    position: absolute;
    top: 20px;
    right: 30px;
}
.lo-mas-visto-section .lo-mas-visto-element-text .ven-new{
    margin-left: .3em;
    width: 11px;
    height: 11px;
}
/* Pantallas menos 1024px */
@media screen and (max-width: 64em){
	.lo-mas-visto-section {
		max-width: 100%;
	}
}

/* Pantallas menos de 768px */
@media screen and (max-width: 47.95em) {
	.lo-mas-visto-section {
		text-align: center;
		margin: 0 auto;
		max-width: 459px;
		padding: 0 20px;
	}
	.lo-mas-visto-section .lo-mas-visto-left{
	    float: none;
	    padding: 0;
	    margin: 0 0 10px 0;
	    text-align: center;
	    width: 100%;
	}	
	.lo-mas-visto-section .lo-mas-visto-right{
		float: none;
	    padding: 0;
	    margin: 0 auto;
	    text-align: center;
	    width: 100%;
	}
	.lo-mas-visto-section .lupa{
	    right: 12px;
	}
	.lo-mas-visto-section .lo-mas-visto-left .ven-new,
	.lo-mas-visto-section .lo-mas-visto-left .link-to-pdf {
		right: 20px;
	}
}
/* IE ONLY */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
}
/* IE MOBILE ONLY */
@media screen and (max-width: 47.95em) and (-ms-high-contrast: active) and (-ms-high-contrast: none) {
	.lo-mas-visto-element{
		flex:none;
		display:flex;
	}	
}